iSSLFix Closes SSL Vulnerability for Firmwares Below iOS 4.3.5

iSSLFix is a tweak by jan0 that closes the SSL vulnerability found in firmwares below iOS 4.3.5.

Apple closed this vulnerability in its latest release; however, those who used JailbreakMe to jailbreak or those who are jailbroken on iOS 4.3.4 or lower are still in danger.

Fix for iOS SSL vulnerability CVE-2011-0228 for iOS
Rebooting your device will be required after installing this fix

You can download iSSLFix from the BigBoss Cydia Repository.

Read More


 iPhone © 2012 | Designed by, in collaboration with Credit Card Machines, Corporate Headquarters and Motivational Quotes